.logo-picture {
    width: 24.6rem;
    height: 17rem;
    margin-top: 1rem;
    object-fit: contain;
}

.font-sm {
    font-size: 1.3rem;
}

.font--setting {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
}

.font-big {
    font-size: 1.8rem;
}

.font-medium {
    font-size: 1.6rem;
}

.accont-box__doc-box { 
    margin: 0.5rem 0 1.8rem 0;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.elements-box__title-descr-box {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

.elements-box__buttons-box {
    margin-top: 2.6rem;
}

.elements-box__buttons-box button {
    background: #3367D6;
    font-size: 1.5rem;
    color: #FFFFFF;
    border: none;
    height: 4.5rem;
    width: 18.6rem;
    margin-right: 2rem;
    margin-bottom: 3rem;
    cursor: pointer;
}

.accont-box__info-block {
    
    border-bottom: 0.1rem solid #A8A5B0;
    margin-bottom: 3rem;
}

.elements-box__buttons-box span {
    font-size: 1.5rem;
    color: #333333;
    cursor: pointer;
}

.accont-box__title-box {
    font-size: 1.4rem;
    color: #737D85;
    margin-right: 3rem;
}

.accont-box__title-box p:nth-child(odd), .elements-box__title-box p:nth-child(odd), 
.accont-box__desription-box p:nth-child(odd), .elements-box__description-box p:nth-child(odd){
    margin: 1rem 0 1rem 0;
}

.elements-box__title-box {
    font-size: 1.4rem;
    color: #737D85;
    margin-right: 4.6rem;
}

.accont-box__desription-box, .elements-box__description-box {
    font-size: 1.4rem;
    color: #333333;
}
.container__section{
    display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 100.7rem;
    /*min-width: 106rem;*/
    margin: 0 auto;
}
.show-user__information-container{
    display: flex;
    margin-top: 1rem;
}
.show-user__information-container>div{
    max-width: 50%;
    font-weight: bold;
}
.accont-box__title-box{
    font-weight: bold;
}
.show-user__information-container div span{
    font-weight: normal;
    word-break: break-word;
}

.account-box{
    margin-top: 4rem;
}

.drop-password{
    display: inline-block;
    float: right;
    padding:  15px 0;
}

div.forget__pass {
    display: block;
    padding: 15px 0;
    text-align: left;
    width: 100%;
    /*padding-left:3rem;*/
}

.forget__pass a{
    font-size: 1.4rem;
    color: inherit;
    text-decoration: underline;
}
.button__back-page{
    background: #3367D6;
    width: 2.6rem;
    height: 2.6rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0.3rem;
}

.button__back-page img{
    width: 0.7rem;
    height: 1.2rem;
    cursor: pointer;
    padding: .8rem 1rem;
}